=== debian/changelog ===
feedingit (0.1.2-1) unstable; urgency=low

  * Added read/unread support
  
 -- Yves <yves@marcoz.org>  Sun, 03 Jan 2010 23:09:19 -0800

feedingit (0.1.1-1) unstable; urgency=low

  * Adding portrait mode support / Better gtk gui

 -- Yves <yves@marcoz.org>  Mon, 28 Dec 2009 17:59:19 -0800

feedingit (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Yves <yves@marcoz.org>  Mon, 28 Dec 2009 17:59:19 -0800
