## feedingit 0.2.0-4

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,12 @@
 	install src/feedparser.py ${DESTDIR}/opt/FeedingIt
 	install src/portrait.py ${DESTDIR}/opt/FeedingIt
 	install src/rss.py ${DESTDIR}/opt/FeedingIt
+	install src/feedingitdbus.py ${DESTDIR}/opt/FeedingIt
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install src/FeedingIt.desktop ${DESTDIR}/usr/share/applications/hildon
 	install -d ${DESTDIR}/usr/share/icons/hicolor/40x40/apps/
 	install data/40x40/feedingit.png ${DESTDIR}/usr/share/icons/hicolor/40x40/apps/
 	install -d ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/
 	install data/26x26/feedingit.png ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/
+	install -d ${DESTDIR}/usr/share/dbus-1/services/
+	install src/feedingit.service ${DESTDIR}/usr/share/dbus-1/services/
