=== debian/changelog ===
feedingit (0.2.0-4) unstable; urgency=low

  * Fixed AddFeed dialog typo
  
 -- Yves <yves@marcoz.org>  Sun, 10 Jan 2010 12:06:19 -0800
