## feedingit 0.2.1-2

=== debian/changelog ===
feedingit (0.2.1-2) unstable; urgency=low

  * Fixed issue with feeds without dates (#5019)
  * Improved threading of image download
  
 -- Yves <yves@marcoz.org>  Tue, 12 Jan 2010 18:43:19 -0800
