=== debian/changelog ===
feedingit (0.2.3-2) unstable; urgency=low

  * Fixed missing python-osso dependency
  
 -- Yves <yves@marcoz.org>  Sat, 17 Jan 2010 13:31:19 -0800
