=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: feedingit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon, libgtkhtml2-0, python-dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon, libgtkhtml2-0, python-dbus, python-osso
 Description: Simple RSS Reader
  Simple RSS Reader, with portrait mode support, and swipe gestures in articles
 XB-Maemo-Icon-26:
