## feedingit 0.5.1-0

=== debian/changelog ===
feedingit (0.5.1-0) unstable; urgency=low

  * Added caching of images for Archived Articles
  
 -- Yves <yves@marcoz.org>  Sun, 07 Mar 2010 17:36:19 -0800

feedingit (0.5.0-1) unstable; urgency=low

  * Refactored Feed and Listing object. Much smaller memory footprint, faster shutdown
  
 -- Yves <yves@marcoz.org>  Wed, 03 Mar 2010 10:43:19 -0800

feedingit (0.4.5-3) unstable; urgency=low

  * Fixed utf-8 support
  * Fixed dbus add feed dialog
  * Re-added single feed update
  * Open in external browser now uses load_url dbus call
  * Disabled rotation if keyboard is open
  
 -- Yves <yves@marcoz.org>  Sun, 31 Jan 2010 10:43:19 -0800

feedingit (0.4.5-0) unstable; urgency=low

  * Added support for webkit widget
  * Added Backup configuration
  * Changed gesture mechanism to make it less sensitive
  * Fixed app not starting after a crash if a feed was deleted
  
 -- Yves <yves@marcoz.org>  Sun, 31 Jan 2010 10:43:19 -0800
