## feedingit 0.5.1-1

=== debian/changelog ===
feedingit (0.5.1-1) unstable; urgency=low

  * Fixed read/unread issue when updating feeds
  * Unread messages are shown in SkyBlue colour
  
 -- Yves <yves@marcoz.org>  Mon, 08 Mar 2010 22:38:19 -0800
