=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
 
 Package: feedingit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon, libgtkhtml2-0, python-dbus, python-osso
-Description: Simple RSS Reader
- Simple RSS Reader
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon,
+ libgtkhtml2-0, python-dbus, python-osso, python-gconf, python-beautifulsoup
+Recommends: python2.5-webkit
+Description:
+ RSS Reader
  Its main features are:
  - Portrait mode support
  - Auto-update
