## feedingit 0.5.2-0

=== debian/changelog ===
feedingit (0.5.2-0) unstable; urgency=low

  * Fixed AddFeed from dbus (feedhandler)
  * Added python2.5-webkit as dependency
  
 -- Yves <yves@marcoz.org>  Wed, 10 Mar 2010 19:05:19 -0800
