=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Package: feedingit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon,
- libgtkhtml2-0, python-dbus, python-osso, python-gconf, python-beautifulsoup
-Recommends: python2.5-webkit
+ libgtkhtml2-0, python-dbus, python-osso, python-gconf, python-beautifulsoup, python2.5-webkit
 Description:
  RSS Reader
  Its main features are:
