## feedingit 0.5.2-3

=== debian/changelog ===
feedingit (0.5.2-3) unstable; urgency=low

  * Changed theme colour used
  
 -- Yves <yves@marcoz.org>  Wed, 17 Mar 2010 19:05:19 -0800
