=== debian/changelog ===
feedingit (0.5.3-4) unstable; urgency=low

  * Fixed text selection when panning (#5103)
 
 -- Yves <yves@marcoz.org>  Tue, 23 Mar 2010 07:20:19 -0800

feedingit (0.5.3-2) unstable; urgency=low

  * Enabled image caching for all articles
  * Added update dbus call
 
 -- Yves <yves@marcoz.org>  Mon, 22 Mar 2010 22:02:19 -0800
