## feedingit 0.5.4-0

=== debian/changelog ===
feedingit (0.5.4-0) stable; urgency=low

  * Added link to known issues in the Preferences menu
  * Fixed dbus calls
  * Changed button size in Organize Feed menu
  * Added proxy support for image downloads
 
 -- Yves <yves@marcoz.org>  Wed, 23 Mar 2010 20:56:19 -0800
