=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: feedingit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-gtkhtml2, python, python-hildon,
- libgtkhtml2-0, python-dbus, python-osso, python-gconf, python-beautifulsoup, python2.5-webkit
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-hildon,
+ python-dbus, python-osso, python-gconf, python-beautifulsoup, python2.5-webkit
 Description:
  RSS Reader
  Its main features are:
