## feedingit 0.5.4-2

=== debian/changelog ===
feedingit (0.5.4-2) stable; urgency=low

  * Removed external BeautifulSoup dependency

 -- Yves <yves@marcoz.org>  Wed, 24 Mar 2010 09:57:19 -0800
