=== debian/changelog ===
feedingit (0.5.4-3) stable; urgency=low

  * Fixed Article font size setting
  * Fixed <em> tags in titles
  * Tweaked swipe gesture

 -- Yves <yves@marcoz.org>  Fri, 26 Mar 2010 22:33:19 -0800
 
