=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: feedingit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-hildon,
- python-dbus, python-osso, python-gconf, python-beautifulsoup, python2.5-webkit
+ python-dbus, python-osso, python-gconf, python2.5-webkit
 Description:
  RSS Reader
  Its main features are:
