## feedingit 0.6.0-0

=== debian/changelog ===
feedingit (0.6.0-0) stable; urgency=low

  * Added home widget
  * Fixed a few more HTML characters in titles
  * Fixed crash caused by imageHandler
  * Added loading indicator for links

 -- Yves <yves@marcoz.org>  Sun, 11 Apr 2010 09:45:19 -0800
