=== debian/changelog ===
feedingit (0.6.0-1) stable; urgency=low

  * Added dbus communication from app to widget
  * Fixed updates for articles without titles

 -- Yves <yves@marcoz.org>  Mon, 12 Apr 2010 09:50:19 -0800
