## feedingit 0.6.1-0

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,9 @@
 	install src/rss.py ${DESTDIR}/opt/FeedingIt
 	install src/opml.py ${DESTDIR}/opt/FeedingIt
 	install src/config.py ${DESTDIR}/opt/FeedingIt
+	#install src/feedingit_status.desktop ${DESTDIR}/opt/FeedingIt
+	install src/update_feeds.py ${DESTDIR}/opt/FeedingIt
+	install src/updatedbus.py ${DESTDIR}/opt/FeedingIt
 	install src/BeautifulSoup.py ${DESTDIR}/opt/FeedingIt
 	install src/feedingitdbus.py ${DESTDIR}/opt/FeedingIt
 	install -d ${DESTDIR}/usr/share/applications/hildon
@@ -26,13 +29,14 @@
 	install data/64px.png ${DESTDIR}/usr/share/icons/hicolor/64x64/apps/feedingit.png
 	install -d ${DESTDIR}/usr/share/dbus-1/services/
 	install src/feedingit.service ${DESTDIR}/usr/share/dbus-1/services/
+	install src/feedingit_status.service ${DESTDIR}/usr/share/dbus-1/services/
 	install -d ${DESTDIR}/etc/osso-backup/applications/
 	install src/feedingit.conf ${DESTDIR}/etc/osso-backup/applications/
 	install -d ${DESTDIR}/usr/share/applications/hildon-home/
 	install src/feedingit_widget.desktop ${DESTDIR}/usr/share/applications/hildon-home/
 	install -d ${DESTDIR}/usr/lib/hildon-desktop/
 	install src/feedingit_widget.py ${DESTDIR}/usr/lib/hildon-desktop/
-	
+	#install src/feedingit_status.py ${DESTDIR}/usr/lib/hildon-desktop/
 	
 	
 clean:
