=== debian/changelog ===
feedingit (0.6.1-0) unstable; urgency=low

  * Added autoupdate from the widget

 -- Yves <yves@marcoz.org>  Sat, 17 Apr 2010 20:19:19 -0800
