## feedingit 0.6.1-1

=== debian/changelog ===
feedingit (0.6.1-1) unstable; urgency=low

  * Now use dbus as lock mechanisms
  * Added setting to disable proxy support

 -- Yves <yves@marcoz.org>  Sat, 24 Apr 2010 16:57:19 -0800
