## feedingit 0.6.1-2

=== debian/changelog ===
feedingit (0.6.1-2) unstable; urgency=low

  * Some improvements for Archived Articles

 -- Yves <yves@marcoz.org>  Sun, 25 Apr 2010 23:13:19 -0800
