## feedingit 0.6.1-3

=== debian/changelog ===
feedingit (0.6.1-3) unstable; urgency=low

  * Fixed module import issue in widget

 -- Yves <yves@marcoz.org>  Sun, 25 Apr 2010 23:13:19 -0800
