## feedingit 0.6.1-5

=== debian/changelog ===
feedingit (0.6.1-5) unstable; urgency=low

  * Small performance fixes
  * Bugfix for unread messages
  * ArchivedArticles can now be cleaned up manually

 -- Yves <yves@marcoz.org>  Thu, 29 Apr 2010 22:18:19 -0800
