## feedingit 0.6.1-6

=== debian/changelog ===
feedingit (0.6.1-6) unstable; urgency=low

  * Fix for <em> tags

 -- Yves <yves@marcoz.org>  Fri, 30 Apr 2010 20:54:19 -0800
