## feedingit 0.6.1-7

=== debian/changelog ===
feedingit (0.6.1-7) unstable; urgency=low

  * Added check for broken feeds

 -- Yves <yves@marcoz.org>  Mon, 03 May 2010 21:44:19 -0800
