## feedingit 0.6.1-8

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,8 @@
 	install src/feedingitdbus.py ${DESTDIR}/opt/FeedingIt
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install src/FeedingIt.desktop ${DESTDIR}/usr/share/applications/hildon
-	install -d ${DESTDIR}/usr/share/icons/hicolor/40x40/apps/
-	install data/40px.png ${DESTDIR}/usr/share/icons/hicolor/40x40/apps/feedingit.png
+	install -d ${DESTDIR}/usr/share/icons/hicolor/48x48/apps/
+	install data/48px.png ${DESTDIR}/usr/share/icons/hicolor/48x48/apps/feedingit.png
 	install -d ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/
 	install data/26px.png ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/feedingit.png
 	install -d ${DESTDIR}/usr/share/icons/hicolor/64x64/apps/
