=== debian/changelog ===
feedingit (0.6.1-8) unstable; urgency=low

  * Fixed bug triggering updates from widgets too often

 -- Yves <yves@marcoz.org>  Mon, 03 May 2010 21:44:19 -0800
