## feedingit 0.6.1-9

=== debian/changelog ===
feedingit (0.6.1-9) unstable; urgency=low

  * Fixed bug triggering updates from widgets too often

 -- Yves <yves@marcoz.org>  Mon, 10 May 2010 21:55:19 -0800
