## feedingit 0.6.2-0

=== debian/changelog ===
feedingit (0.6.2-0) unstable; urgency=low

  * Added icons to feeds
  * Added timeout to widget updates to prevent hanging

 -- Yves <yves@marcoz.org>  Tue, 12 May 2010 07:21:19 -0800
