## feedingit 0.6.2-1

=== debian/changelog ===
feedingit (0.6.2-1) unstable; urgency=low

  * Image cache expiry is time-based (removed imageHandler in memory object)

 -- Yves <yves@marcoz.org>  Tue, 19 May 2010 22:02:19 -0800
