## feedingit 0.6.2-2

=== debian/changelog ===
feedingit (0.6.2-2) unstable; urgency=low

  * Fixed image caching in Archived Articles

 -- Yves <yves@marcoz.org>  Mon, 24 May 2010 19:57:19 -0800
