=== debian/changelog ===
feedingit (0.7.0-0) unstable; urgency=low

  * Added THP's patches (TreeView for feed and article listing, About dialog)
  * Added Nelson's patch (Hide read feeds and articles options)
  * Fixed error message when viewing un-downloaded Archived Article

 -- Yves <yves@marcoz.org>  Sat, 29 May 2010 10:53:19 -0800
