## feedingit 0.7.0-1

=== debian/changelog ===
feedingit (0.7.0-1) unstable; urgency=low

  * Fixed error message when viewing un-downloaded Archived Article

 -- Yves <yves@marcoz.org>  Sat, 29 May 2010 10:53:19 -0800
