## feedingit 0.7.0-2

=== debian/changelog ===
feedingit (0.7.0-2) unstable; urgency=low

  * Changed layout of article listing TreeView
  * Reduced font for widget and made it single click

 -- Yves <yves@marcoz.org>  Sat, 29 May 2010 10:53:19 -0800
