## feedingit 0.7.0-5

=== debian/changelog ===
feedingit (0.7.0-5) unstable; urgency=low

  * [#5946] Make swipe navigation previous article iterate over _generated list_. (njsf)

 -- Yves <yves@marcoz.org>  Mon, 21 Jun 2010 20:28:19 -0800
