## feedingit 0.8.0-1

=== debian/changelog ===
feedingit (0.8.0-1) unstable; urgency=low

  * Modified storage engine to use sqlite3
  * Updated widget with possibility of showing article listing

 -- Yves <yves@marcoz.org>  Fri, 16 Jul 2010 23:34:19 -0800
