## feedingit 0.8.0-2

=== debian/changelog ===
feedingit (0.8.0-2) unstable; urgency=low

  * Updated feed/article cell size in widget

 -- Yves <yves@marcoz.org>  Sat, 17 Jul 2010 16:40:19 -0800
