## feedingit 0.8.0-4

=== debian/changelog ===
feedingit (0.8.0-4) unstable; urgency=low

  * Created widget option for small/large size

 -- Yves <yves@marcoz.org>  Mon, 19 Jul 2010 23:12:19 -0800
