## feedingit 0.8.0-5

=== debian/changelog ===
feedingit (0.8.0-5) unstable; urgency=low

  * Fixed feed listing background colour
  * Added author item in articles
  * Fixed dates of articles/feeds

 -- Yves <yves@marcoz.org>  Sun, 8 Aug 2010 19:03:19 -0800
