## feedingit 0.8.0-6

=== debian/changelog ===
feedingit (0.8.0-6) unstable; urgency=low

  * Fixed feed listing background colour in widget
  * Fixed database upgrade bug when not using the widget

 -- Yves <yves@marcoz.org>  Tue, 10 Aug 2010 07:35:19 -0800
