## feedingit 0.8.0-7

=== debian/changelog ===
feedingit (0.8.0-7) unstable; urgency=low

  * Fixed widget typo

 -- Yves <yves@marcoz.org>  Tue, 10 Aug 2010 11:49:19 -0800
