## feedingit 0.8.0-8

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	install src/BeautifulSoup.py ${DESTDIR}/opt/FeedingIt
 	install src/feedingitdbus.py ${DESTDIR}/opt/FeedingIt
 	install src/aboutdialog.py ${DESTDIR}/opt/FeedingIt
+	install src/rss_sqlite.py ${DESTDIR}/opt/FeedingIt
 	install src/style.py ${DESTDIR}/opt/FeedingIt
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install src/FeedingIt.desktop ${DESTDIR}/usr/share/applications/hildon
