## feedingit 0.9.1-1

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,22 @@
 	install -d ${DESTDIR}/usr/bin
 	install src/FeedingIt ${DESTDIR}/usr/bin
 	install -d ${DESTDIR}/opt/FeedingIt
+	install -d ${DESTDIR}/opt/FeedingIt/qml/i18n
+	install -d ${DESTDIR}/opt/FeedingIt/qml/common
+	install -d ${DESTDIR}/opt/FeedingIt/qml/common/images
+	install -d ${DESTDIR}/opt/FeedingIt/qml
+	install src/qml/*.qml ${DESTDIR}/opt/FeedingIt/qml
+	install src/qml/i18n/*.qm ${DESTDIR}/opt/FeedingIt/qml/i18n
+	install src/qml/common/*.qml ${DESTDIR}/opt/FeedingIt/qml/common
+	install src/qml/common/images/*.png ${DESTDIR}/opt/FeedingIt/qml/common/images
+	install src/qml/common/images/*.sci ${DESTDIR}/opt/FeedingIt/qml/common/images
 	install src/FeedingIt.py ${DESTDIR}/opt/FeedingIt
 	install src/feedparser.py ${DESTDIR}/opt/FeedingIt
 	install src/portrait.py ${DESTDIR}/opt/FeedingIt
 	install src/rss.py ${DESTDIR}/opt/FeedingIt
 	install src/opml.py ${DESTDIR}/opt/FeedingIt
 	install src/config.py ${DESTDIR}/opt/FeedingIt
+	install src/FeedingIt-Web.py ${DESTDIR}/opt/FeedingIt
 	#install src/feedingit_status.desktop ${DESTDIR}/opt/FeedingIt
 	install src/update_feeds.py ${DESTDIR}/opt/FeedingIt
 	install src/updatedbus.py ${DESTDIR}/opt/FeedingIt
@@ -22,6 +32,11 @@
 	install src/aboutdialog.py ${DESTDIR}/opt/FeedingIt
 	install src/rss_sqlite.py ${DESTDIR}/opt/FeedingIt
 	install src/style.py ${DESTDIR}/opt/FeedingIt
+	install src/mainthread.py ${DESTDIR}/opt/FeedingIt
+	install src/jobmanager.py ${DESTDIR}/opt/FeedingIt
+	install src/httpprogresshandler.py ${DESTDIR}/opt/FeedingIt
+	install src/wc.py ${DESTDIR}/opt/FeedingIt
+	install src/debugging.py ${DESTDIR}/opt/FeedingIt
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install src/FeedingIt.desktop ${DESTDIR}/usr/share/applications/hildon
 	install -d ${DESTDIR}/usr/share/icons/hicolor/48x48/apps/
@@ -44,6 +59,7 @@
 	
 clean:
 	rm src/*pyo
+	rm src/*pyc
 	
 sourcepkg:
 	dpkg-buildpackage -rfakeroot -sa -S -i -I.git
