=== debian/changelog ===
feedingit (0.9.1-1) unstable; urgency=low

  * Add support for Woodchuck

 -- Neal H. Walfield <neal@walfield.org>  Sat, 31 Jul 2011 20:34:31 +0200

feedingit (0.9.0-0) unstable; urgency=low

  * Added QML interface
  * Fixed the use of id as article identifier (#6473)
  * Added categories
  * Fixed the text of updated articles (#6232)

 -- Yves <yves@marcoz.org>  Sun, 21 Nov 2010 21:19:19 -0800

feedingit (0.8.0-9) unstable; urgency=low

  * Fixed date in feed shows as 1/1/1970 if no date field in rss feed is present (#6398)

 -- Yves <yves@marcoz.org>  Fri, 12 Sep 2010 10:54:19 -0800
