## feedingit 0.9.1-2

=== debian/changelog ===
feedingit (0.9.1-2) unstable; urgency=low

  * Fixed update issue with feeds having old articles
  * Removed qmlviewer dependency

 -- Yves <yves@marcoz.org>  Tue, 15 Nov 2011 21:51:19 -0800
