## feedingit 0.9.1-3

=== debian/changelog ===
feedingit (0.9.1-3) unstable; urgency=low

  * Fixed Archived Articles updates

 -- Yves <yves@marcoz.org>  Wed, 16 Nov 2011 21:51:19 -0800
