=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-hildon,
  python-dbus, python-osso, python-gconf, python2.5-webkit,
- python-hildondesktop, hildon-desktop-python-loader, qt4-declarative-qmlviewer
+ python-hildondesktop, hildon-desktop-python-loader
 Description: A RSS feed reader with portrait mode support
  FeedingIt is an easy to use RSS feed reader with portrait
  mode support and automatic feed updates. You can swipe left
