## feedingit 0.9.1-4

=== debian/changelog ===
feedingit (0.9.1-4) stable; urgency=low

  * Added Woodchuck options and install link

 -- Yves <yves@marcoz.org>  Wed, 23 Nov 2011 21:51:19 -0800
