## feedingit 0.9.1-5

=== debian/changelog ===
feedingit (0.9.1-5) stable; urgency=low

  * Fixed bugs for automatic update and settings

 -- Yves <yves@marcoz.org>  Wed, 28 Dec 2011 21:51:19 -0800
