## feedingit 0.9.1-6

=== Makefile ===
--- 
+++ 
@@ -62,4 +62,4 @@
 	rm src/*pyc
 	
 sourcepkg:
-	dpkg-buildpackage -rfakeroot -sa -S -i -I.git
+	dpkg-buildpackage -rfakeroot -sa -S -i -I.git -Ipsa_harmattan
