=== debian/changelog ===
feedingit (0.9.1-6) stable; urgency=low

  * Fixed date bug for some feeds

 -- Yves <yves@marcoz.org>  Thu, 29 Dec 2011 21:51:19 -0800
